<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="7206a32f-e610-4b6f-a153-6059e0131546MusicUserIsBrandProfile" value="0" />
    <set name="7206a32f-e610-4b6f-a153-6059e0131546MusicBusinessProfileIds" />
    <int name="7206a32f-e610-4b6f-a153-6059e01315461" value="0" />
</map>
